Bug 1703 - preuninstall script turns dictd off
: preuninstall script turns dictd off
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dict-mueller7-utf8)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-12 15:03 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-12 15:03:41
see #0001700
---

---
dict-mueller7-utf8-1.2-alt2
------- Comment #1 From 2003-02-04 20:00:12 -------
fixed in dict-mueller7-utf8-1.2-alt3
------- Comment #2 From 2003-02-04 20:00:12 -------
fixed in dict-mueller7-utf8-1.2-alt3